.nav-item ul{
   list-style: none;
   width: 200px !important;
   visibility:   hidden !important;
   margin:0 !important;
   padding:0 !important;
   opacity: 0 !important;
   transition: 550ms all !important;
}
.nav-item ul li{
   background-color: white;
   height: 50px !important;
   margin:0 !important;
   width: 200px;
   padding:0 !important;
}
.nav-item  ul li a{
   color:black;
   text-align: center;
   font-size:15px;
      margin:0 !important;
   padding:0 !important;
}
.nav-item ul li a:hover{
   color: orange !important;
}
.navbar-nav >li:hover ul{
   visibility: visible!important;
   opacity: 1 !important;
}
.hakkimizdaText {
   font-family: "Gill Sans", sans-serif !important;
   font-weight: 300 !important;
   color:black !important;
   font-size:19px !important;
}
@media (max-width: 1060px) {
   .nav-item ul{
      display: none;
   }
}